libnss_compat_ossl0

OpenSSL to NSS source-level compatibility library

This library provides a source-level compatibility layer to aid porting programs that use OpenSSL to use the NSS library instead.

Der er ikke nogen officiel pakke tilgængelig til openSUSE Leap 15.3

Distributioner

Ikke-supporterede distributioner

Der ydes ikke support til følgende distributioner. Brug pakkerne på egen risiko.